import { classes as R } from "../../../min-dom/dist/index.esm.mjs";
var c = /^djs-cursor-.*$/;
function n(s) {
  var r = R(document.body);
  r.removeMatching(c), s && r.add("djs-cursor-" + s);
}
function e() {
  n(null);
}
export {
  n as set,
  e as unset
};
